@charset "utf-8";
/* CSS Document */

#sp-login {
	background:url(../images/formbg.png);
-moz-border-radius:10px 10px 10px 10px;
-khtml-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
	box-shadow: 0px 0px 3px 2px #060;
	border:2px #FFF solid;
	float:right;
	margin:35px 0px 10px 30px;
	padding:3px 15px 5px 15px;
	height:auto;
	width:auto;
}
#sp-loginbg {
	background:url(../images/studentportal-bg.png) right top no-repeat;
}
#sp-loginbgtext {
	margin-top:230px;
}
